Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 17:32:28 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello Max Team
I have ordered on 6th evening with the delivery date of 7th April, after waiting all the day got a message that we have missed your delivery and same happened today on 8th April. No one contacted me if I am available or not to receive the delivery. Either your drivers are completing the delivery tasks or my order is not shipped for delivery. These responses are really frustrating for customer.

I want my parcel today and I am available at home now.
0544536097

Order # 9424699689

Urgent response is requested. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016212